<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="dist/index.js" type="module"></script>
    <title>To-do app</title>
    <style>
      #list {
        list-style: none;
        padding: 0;
      }
    </style>
  </head>
  <body>
    <ul id="list"></ul>
    <form id="new-task-form">
      <input type="text" id="new-task-title" />
      <button type="submit">Add</button>
    </form>
  </body>
</html>
